<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.6500</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.5550</MDI>
      <MDI key="STATISTICS_MEAN">9.7699</MDI>
      <MDI key="STATISTICS_STDDEV">5.9645</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
